/* CSS Document */

body {
margin: 0px;
padding: 0px;
background-color: #DBE3F0; 
font: normal 13px "Palatino", serif;
}

/* --- Header Stuff --- */

#header_holder{
background-color: #DBE3F0; /*; #EAF5FD;*/
width:800px;
margin-left:auto;
margin-right: auto;	
margin-top:20px;
}

#header_holder a{
text-decoration: none;
color:#E68300;
font-size: 36px;
font-family: sans-serif;
color: #E68300; /*#0D3257;*/
font-weight:bold;
margin:0px;
padding-top:15px;
letter-spacing:-2px;}



#header_right{
background-color: #EDF1F7; /*#DBE3F0; #EAF5FD;*/ 
height:135px;
width: 74%;
text-align:left;
float:left;
}

#header_left{
background-color: #EDF1F7; /*#DBE3F0; #EAF5FD;*/ 
height:135px;
width:25%;
text-align:center;
float:left;
}

/* --- Footer Stuff --- */

#footer{
margin-top:0px;
text-align:center;
font-size:12px;
padding: 5px;
font-family:sans-serif;
}
/* --- Body Stuff --- */

#main_holder{
background-color: #EDF1F7; /*#DBE3F0; #EAF5FD;*/
width:800px;
margin-left:auto;
margin-right: auto;
margin-top:0px;
padding-bottom:15px;
}

#center_column_index{
border-left:1px dotted #666688;
border-right:1px dotted #666688;
width:50%;
float:left;
padding-left: 2%;
padding-right: 1%;
}

#center_column_index ul{
/*margin-left:-15px;*/
list-style-type:square;
}

#center_column_index li{
margin-bottom: 6px;
}

#center_column{
border-left:1px dotted #666688;
width:70%;
float:left;
padding-left: 2%;
padding-right: 1%;
}

#center_column ul{
/*margin-left:-15px;*/
list-style-type:square;
}

#center_column li{
margin-bottom: 6px;
}


#menu_column{
width:21%;
float:left;
padding-left: 2.5%;
padding-right: 1%;
padding-bottom: 3%;
color: #666688;
font-size:11px;
font-weight:bold;
}

#menu_column ul{
list-style-type: none;
/*margin-left:-15px;*/
}


#right_column{
width:20%;
float:left;
padding-left: 1%;
padding-right: 1%;
padding-bottom: 3%;
}


div.figure {
  float: right;
/*  border: thin silver solid; */
/*  background-color: black;*/
  width: 220px;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
  color: #444444;
}

div.figure img { border: 1px solid silver;}

/* --- Tags --- */

.img-top{
border: 1px solid silver; margin-top: 10px; margin-left:0px;}

h1{
font-size: 36px;
font-family: sans-serif;
color: #0D3257;
font-weight:bold;
margin:0px;
padding-top:15px;
letter-spacing:-2px;}

h2{
font-size:25px;
font-weight:lighter;
font-variant:small-caps;
font-family: serif;
color:#666688;
margin-top:10px;
margin-bottom:0px;
}

h3{
/*text-transform: uppercase;*/
font-size:15px;
color:#000000;
font-variant:small-caps;
/*background-image:url(images/dots_underline.gif);
background-repeat:repeat-x;
background-position: 0px 16px;*/
}


td { vertical-align: middle; text-align: left; }

#menu_column a, a:link a:visited{
color:#003089;
font-size:11px;
font-weight:bold;
text-decoration:none;}

a, a:link a:visited{
color:#003089;
font-size:13px;
text-decoration:none;}


#menu_column a:hover{
color:#E68300;}

a:hover{
color:#E68300;}
